Fork me on GitHub"

# skbio.metadata.IntervalMetadata.merge

`IntervalMetadata.``merge`(other)

  Merge the interval features of another `IntervalMetadata` object.

  State: Experimental as of 0.5.1.

  It adds all the interval features of the other object into `self`. Note this will not check if there are any duplicates of interval features after merge.

  Parameters:

  other : `IntervalMetadata`

  > The other `IntervalMetadata` to be merged.